<?xml version="1.0" encoding="utf-8" ?>
<configuration>
	<configSections>
		<section name="log4net" type="log4net.Config.Log4NetConfigurationSectionHandler, log4net" />
	</configSections>
	<log4net>
		<appender name="RollingLogFileAppender" type="log4net.Appender.RollingFileAppender">
			<datePattern value="yyyyMM\\yyyyMMdd'_log.txt'" />
			<encoding value="utf-8" />
			<file value=".\log\\" />
			<appendToFile value="true" />
			<rollingStyle value="Date" />
			<staticLogFileName value="false" />
			<param name="MaxSizeRollBackups" value="100" />
			<layout type="log4net.Layout.PatternLayout">
				<conversionPattern value="Datetime：%date{yyyy-MM-dd HH:mm:ss.fffzzz} %-5level %message%newline" />
			</layout>
		</appender>
		<root>
			<level value="All" />
			<appender-ref ref="RollingLogFileAppender" />
		</root>
	</log4net>
	<appSettings>
		<add key="local_ip" value =""/>		
	</appSettings>
</configuration>